#cookieGuardMsg { 
position: fixed; 
text-align: left; 
bottom: 0; 
left: 0; 
width: 100%; 
display: none; 
border-bottom: 2px solid #5c5c5c; 
font-size: 12px; 
font-family: Arial, Helvetica, Sans-Serif; 
color: #fff; 
background: #1e6b97;
min-height: 50px; 
z-index:99999; 
margin-top:-76px !important;
}

#cookieGuardMsgInner { 
padding: 10px 10px 10px 20px; 
}


#cookieGuardMsg a {
 text-decoration: none; 
 font-weight: normal; 
 font-style: normal; 
 } 
 
#cookieButtons { 
width: 40%;
text-align: right;
float: right;
} 

#showCookies { 
border: 0px solid #999; 
background: #fff; 
color: #5b5858; 
padding: 5px 10px; margin: 0 1%;  
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 
}

#showCookies:hover { 
border-color: #666; 
}

#authoriseCookies, #cookieGuardOkay { 
border: 0px solid #a2bf8e; 
background: #676767; 
color: #fff; 
padding: 5px 10px; 
margin: 0 1%; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 

}

#authoriseCookies:hover { 
border-color: #6f8f59; 
}

#denyCookies { 
border: 0px solid #cc9c9c; 
background: #ee7203; 
color: #fff; 
padding: 5px 10px; 
margin: 0 1%; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 
display:none;
}

#denyCookies:hover { 
border-color: #9e6a6a;
}

#cookieList { 
display: none; 
padding: 10px 60px 0 0; 
}

#cookieList ul { 
list-style: none; 
padding-left: 20px; 
}

#cookieGuardMsg.visible { 
display: block; 
}

#cookieList li { 
padding: 5px 0; 
}

.cookieName { 
font-weight: bold; 
display: inline;
}

.cookieDescription { 
display: inline; 
}

.cookiesHeader { 
font-weight: bold; 
border-bottom: 1px solid #222; 
color: #fff; 
margin-bottom: 3px; 
padding-top: 10px; 
}

.cookiesHeader span { 
font-weight: normal; 
font-size: 15px; 
}
#cookieGuardMsgInner.msgAllowed, #cookieGuardMsgInner.msgDenied, #cookieGuardMsgInner.onlyEssential { 
padding-top: 17px;
}
